background=Image.load("acceuil2.jpg")
blanc  = Color.new(255,255,255)

flocon = {} 
for a = 0,20 do 
flocon[a] = {x = math.random(10,450),y = 0} 
end 
for b = 20,40 do 
flocon[b] = {x = math.random(10,450),y = -20} 
end 
for c = 40,60 do 
flocon[c] = {x = math.random(10,450),y = -40} 
end 
for d = 60,80 do 
flocon[d] = {x = math.random(10,450),y = -60} 
end 
for d = 80,100 do 
flocon[d] = {x = math.random(10,450),y = -80} 
end 
for e = 100,120 do 
flocon[e] = {x = math.random(10,450),y = -100} 
end 
for e = 120,140 do 
flocon[e] = {x = math.random(10,450),y = -120} 
end 
for f = 140,160 do 
flocon[f] = {x = math.random(10,450),y = -140} 
end 
for g = 160,180 do 
flocon[g] = {x = math.random(10,450),y = -160} 
end 
for g = 180,200 do 
flocon[g] = {x = math.random(10,450),y = -180} 
end 
for h = 200,220 do 
flocon[h] = {x = math.random(10,450),y = -200} 
end 
for i = 220,240 do 
flocon[i] = {x = math.random(10,450),y = -220} 
end

while true do
pad=Controls.read()
screen:clear()
screen:blit(0,0,background)

if pad:cross() then
choixvaisseau = 1
dofile("modedejeu.lua")
background = nil
end

for a = 0,240 do 
flocon[a].y = flocon[a].y +0.5+math.random(0,2) 
if flocon[a].y >=272 then 
flocon[a].y = 0 
end 
screen:print(flocon[a].x,flocon[a].y,".",blanc) 
end

screen.waitVblankStart()
screen.flip()
end